<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/ripple">
    <item>
        <shape android:shape="rectangle">


            <corners android:radius="30dp" />
            <solid android:color="@color/colorLightGray" />
            <stroke android:color="@color/colorPrimary" />
            <stroke android:width="1dp" />
        </shape>
    </item>
</ripple>